.about .about-intro-wrap.about_bg {
    background: url(../images/about-bg.jpg) no-repeat top;
}
.about h2 {
    margin-bottom: 0.7em;
}
.about-top {
    min-height: 440px;
    margin-bottom: 5rem;
}
.about-top h1, .about-top p {
    color: #fff;
    margin-left: 50px;
}
.about-top h1 {
    line-height: 1.3em;
    letter-spacing: 0.5px;
    margin-bottom: 0.6em;
}
.about-top p {
    font-family: 'Source Sans Pro',sans-serif;
}
.doc-org-lic p {
    padding: 0.5em 0
}
.medical-theme-block .feed-com-img-wrap {
    cursor: pointer;
}
.doc-org-lic .files .pdf-ico,
.doc-org-lic .files .xlsx-ico {
    display: block;
    padding: 1.5rem 3rem 2rem 6rem;
}
.doc-org-lic .files p {
    padding: 0.5em 0 0 0;
    margin: 0;
}
.doc-org-lic .files a {
    color: #4a3c31;
    text-decoration: underline;
}
.doc-org-lic .files .pdf-ico {
    background: url(../images/pdf-icon.png) no-repeat left center;
    background-size: 41px 51px;
}
.doc-org-lic .files .xlsx-ico {
    background: url(../images/xlsx-icon.png) no-repeat left center;
    background-size: 41px 51px;
}
.about .bread-crumb {
    border-bottom: none;
}
.tradition-text {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 50px;
}
#db-items.medical-theme-block {
    display: flex;
    flex-wrap: wrap;
    margin-left:-1.3rem;
    margin-right:-1.3rem;
}
.about .buttons-elements {
    padding-bottom: 2.6rem;
    padding-left: 1.3rem;
    padding-right: 1.3rem;
}
.about-video-banner {
  height: 400px;
}
@media (max-width: 767px) {
  .about-video-banner {
      height: 300px;
      margin-bottom: 12px;
    }
    .dept-tabs-wrap {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .about-top {
        padding-top: 312px !important;
    }
    .about-top h1, .about-top p {
        margin-left: -15px;
        color: inherit;
    }
    .about-top p {
        letter-spacing: -0.6px;
        margin-bottom: 2rem;
    }
    .about-top h1 {
        color: #4a3c31 !important;
        line-height: 1.2;
        letter-spacing: -0.1px;
        margin-bottom: 2.3rem;
    }
    .about h2 {
        font-size: 34px;
        margin: 2.3rem 0 2rem;
    }
    .doc-org-lic .files {
        padding-top: 2rem;
        margin-bottom: 1.8rem;
    }
    .doc-org-lic .files .xlsx-ico,
    .doc-org-lic .files .pdf-ico {
        background-size: auto;
        padding: 1.7rem 3rem 2rem 11rem;
    }
    .doc-org-lic p {
        padding: 0!important;
    }
    .doc-org-lic .files a {
        color: #107fc8;
    }

    .visible-xs.show {
        display: inline-block !important;
        line-height: 1;
        border-bottom: 2px dashed;
        margin-left: -15px;
        margin-bottom: 2rem;
    }
    .tradition-text {
        margin-left: -15px;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        line-height: 1.45;
        letter-spacing: -0.6px;
        margin-bottom: 2rem;
    }
    .business-card {
        margin: 4rem 0 0;
    }
    .org-lic-block p {
        letter-spacing: -0.5px;
    }
    .org-lic-block p:last-of-type {
        margin-bottom:4.5rem;
    }
}
